If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Extensions with Netscape 9.0b compatibility in the install.rdf cannot be submitted

RESOLVED FIXED

Status

addons.mozilla.org Graveyard
Developer Pages
RESOLVED FIXED
10 years ago
2 years ago

People

(Reporter: Philip Chee, Unassigned)

Tracking

({regression})

regression

Details

(Reporter)

Description

10 years ago
Despite Bug 383458 Comment #3 I am unable to upload an extension if the install.rdf has compatibility information for Netscape minVer 9.0b1 maxVer 9.0b2.

Either turn off version checking for unsupported apps for real or add these version numbers to the version checker.
Philip -- do you have at least one supported app in your install.rdf?
(Reporter)

Comment 2

10 years ago
> do you have at least one supported app in your install.rdf?

Yes. See:
https://addons.mozilla.org/en-US/firefox/addon/433
https://addons.mozilla.org/en-US/firefox/addon/1815

Comment 3

10 years ago
Morgamic added these two versions to the Netscape app, so your bug is FIXED. Have fun!

Note: Possible additional changes to the (un)supported apps structure may happen, but are beyond this bug's scope.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
(Assignee)

Updated

2 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.